Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 16:27:37 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear Mr/ Mrs,

I am Bousy Hassan a fussion stylist blogger. Currently, I leave in Dubai.
I have a page on instagram with 14.6k followers from Egypt, Saudi Arabia, Kwuit, UAE, Bahrain, Qatar.
Most of outfits style I do from Shein and most of followers are like it.
I interest to do collaboration with each other for advertising and marketing campain. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6112048